<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'en_wp', version '4.3'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitychoosertabmode_desc'] = 'The activity chooser lists activities and resources for a trainer to add to their course. To add items to the Recommended tab, go to <a href=\'../course/recommendations.php\'>Recommended activities</a>.';
$string['customfield_visibletoteachers'] = 'Trainers';
$string['downloadcoursecontent_help'] = 'This setting determines whether course content may be downloaded by users with the download course content capability (by default users with the role of learner or trainer).';
$string['noaccesssincestartinfomessage'] = 'Hi {$a->userfirstname},
<p>A number of learners in {$a->coursename} have never accessed the course.</p>';
$string['nocoursestudents'] = 'No learners';
$string['norecentaccessesinfomessage'] = 'Hi {$a->userfirstname},
<p>A number of learners in {$a->coursename} have not accessed the course recently.</p>';
$string['noteachinginfomessage'] = 'Hi {$a->userfirstname},
<p>Courses with start dates in the next week have been identified as having no trainer or learner enrolments.</p>';
$string['studentsatriskincourse'] = 'Learners at risk in {$a} course';
$string['studentsatriskinfomessage'] = 'Hi {$a->userfirstname},
<p>Learners in the {$a->coursename} course have been identified as being at risk.</p>';
$string['target:coursecompetencies'] = 'Learners at risk of not achieving the competencies assigned to a course';
$string['target:coursecompetencies_help'] = 'This target describes whether a learner is at risk of not achieving the competencies assigned to a course. This target considers that all competencies assigned to the course must be achieved by the end of the course.';
$string['target:coursecompletion'] = 'Learners at risk of not meeting the course completion conditions';
$string['target:coursecompletion_help'] = 'This target describes whether the learner is considered at risk of not meeting the course completion conditions.';
$string['target:coursedropout'] = 'Learners at risk of dropping out';
$string['target:coursedropout_help'] = 'This target describes whether the learner is considered at risk of dropping out.';
$string['target:coursegradetopass'] = 'Learners at risk of not achieving the minimum grade to pass the course';
$string['target:coursegradetopass_help'] = 'This target describes whether the learner is at risk of not achieving the minimum grade to pass the course.';
$string['target:noaccesssincecoursestart'] = 'Learners who have not accessed the course yet';
$string['target:noaccesssincecoursestart_help'] = 'This target describes learners who never accessed a course they are enrolled in.';
$string['target:noaccesssincecoursestartinfo'] = 'The following learners are enrolled in a course which has started, but they have never accessed the course.';
$string['target:norecentaccesses'] = 'Learners who have not accessed the course recently';
$string['target:norecentaccesses_help'] = 'This target identifies learners who have not accessed a course they are enrolled in within the set analysis interval (by default the past month).';
$string['target:norecentaccessesinfo'] = 'The following learners have not accessed a course they are enrolled in within the set analysis interval (by default the past month).';
$string['target:noteachingactivityinfo'] = 'The following courses due to start in the upcoming days are at risk of not starting because they don\'t have trainers or learners enrolled.';
$string['targetlabelstudentcompetenciesno'] = 'Learner who is likely to achieve the competencies assigned to a course';
$string['targetlabelstudentcompetenciesyes'] = 'Learner at risk of not achieving the competencies assigned to a course';
$string['targetlabelstudentcompletionno'] = 'Learner who is likely to meet the course completion conditions';
$string['targetlabelstudentcompletionyes'] = 'Learner at risk of not meeting the course completion conditions';
$string['targetlabelstudentdropoutyes'] = 'Learner at risk of dropping out';
$string['targetlabelstudentgradetopassno'] = 'Learner who is likely to meet the minimum grade to pass the course.';
$string['targetlabelstudentgradetopassyes'] = 'Learner at risk of not meeting the minimum grade to pass the course.';
