<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'en_wp', version '4.3'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errormustbeteacher'] = 'You need to be a trainer to use this page!';
$string['indicator:cognitivedepth_help'] = 'This indicator is based on the cognitive depth reached by the learner in a Database activity.';
$string['indicator:socialbreadth_help'] = 'This indicator is based on the social breadth reached by the learner in a Database activity.';
$string['manageapproved_help'] = 'Allow learners to edit or delete their entries after they’ve been approved. Edited entries will need to be reapproved.';
$string['maxentries_help'] = 'The maximum number of entries a learner is allowed to submit for this activity.';
$string['modulename_help'] = 'The database activity module enables participants to create, maintain and search a collection of entries (i.e. records).  The structure of the entries is defined by the trainer as a number of fields. Field types include checkbox, radio buttons, drop-down menu, text area, URL, picture and uploaded file.

The visual layout of information when listing, viewing or editing database entries may be controlled by database templates. Database activities may be shared between courses as presets and a trainer may also import and export database entries.

If the database auto-linking filter is enabled, any entries in a database will be automatically linked where the words or phrases appear within the course.

A trainer can allow comments on entries. Entries can also be rated by trainer or learners (peer evaluation). Ratings can be aggregated to form a final grade which is recorded in the gradebook.

Database activities have many uses, such as

* A collaborative collection of web links, books, book reviews, journal references etc
* For displaying learner-created photos, posters, websites or poems for peer comment and review.';
$string['requireapproval_help'] = 'A trainer has to approve entries before they’re visible to everyone.';
$string['requiredentriestoview_help'] = 'The number of entries a learner is required to submit before they can view entries from other learners.

This is not compatible with the database auto-linking filter.';
